/*
Font: 		Karu
Style: 		all
URL: 		https://www.youworkforthem.com/font/T7886/karu
Foundry: 	Emil Bertell
Foundry: 	https://www.youworkforthem.com/designer/258/emil-bertell
Copyright:	Copyright © 2017 by Emil Bertell. All rights reserved.
Version: 	17
Created:	May 15, 2017
License: 	https://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/
/*
Font: 		Magnetic Pro
Style: 		all
URL: 		https://www.youworkforthem.com/font/T7832/magnetic-pro
Foundry: 	Mostardesign
Foundry: 	https://www.youworkforthem.com/designer/109/mostardesign
Copyright:	Copyright © 2017 by Olivier Gourvat. All rights reserved.
Version: 	17
Created:	May 01, 2017
License: 	https://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: 'Karu-BoldItalic';
   src:url("Karu-BoldItalic.woff2") format("woff2"),url("Karu-BoldItalic.woff") format("woff"),url("Karu-BoldItalic.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-ExtraBold';
    src:url("Karu-ExtraBold.woff2") format("woff2"),url("Karu-ExtraBold.woff") format("woff"),url("Karu-ExtraBold.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-BlackItalic';
    src:url("Karu-BlackItalic.woff2") format("woff2"),url("Karu-BlackItalic.woff") format("woff"),url("Karu-BlackItalic.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-Regular';
    src:url("karu-regular.woff2") format("woff2"),url("karu-regular.woff") format("woff"),url("Karu-Regular.otf") format("opentype");
    font-style:normal;font-weight:400;
}

/*@font-face {
	font-family: 'Karu-MediumItalic';
    src:url("Karu-MediumItalic.woff2") format("woff2"),url("Karu-MediumItalic.woff") format("woff"),url("Karu-MediumItalic.otf") format("opentype");
    font-style:normal;font-weight:400;
}*/

@font-face {
	font-family: 'Karu-Medium';
    src:url("karu-medium.woff2") format("woff2"),url("karu-medium.woff") format("woff"),url("Karu-Medium.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-LightItalic';
    src:url("Karu-LightItalic.woff2") format("woff2"),url("Karu-LightItalic.woff") format("woff"),url("Karu-LightItalic.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-Light';
   src:url("karu-light.woff2") format("woff2"),url("karu-light.woff") format("woff"),url("Karu-Light.otf") format("opentype");
    font-style:normal;font-weight:400;

}

/*@font-face {
	font-family: 'Karu-Italic';
    src:url("Karu-Italic.woff2") format("woff2"),url("Karu-Italic.woff") format("woff"),url("Karu-Italic.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-ExtraLightItalic';
    src:url("Karu-ExtraLightItalic.woff2") format("woff2"),url("Karu-ExtraLightItalic.woff") format("woff"),url("Karu-ExtraLightItalic.otf") format("opentype");
    font-style:normal;font-weight:400;

}

@font-face {
	font-family: 'Karu-ExtraLight';
    src:url("Karu-ExtraLight.woff2") format("woff2"),url("Karu-ExtraLight.woff") format("woff"),url("Karu-ExtraLight.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
	font-family: 'Karu-ExtraBoldItalic';
    src:url("Karu-ExtraBoldItalic.woff2") format("woff2"),url("Karu-ExtraBoldItalic.woff") format("woff"),url("Karu-ExtraBoldItalic.otf") format("opentype");
    font-style:normal;font-weight:400;
}  */

@font-face {
	font-family: 'Karu-Bold';
    src:url("karu-bold.woff2") format("woff2"),url("karu-bold.woff") format("woff"),url("Karu-Bold.otf") format("opentype");
    font-style:normal;font-weight:400;
}

/* @font-face {
	font-family: 'Karu-Black';
    src:url("Karu-Black.woff2") format("woff2"),url("Karu-Black.woff") format("woff"),url("Karu-Black.otf") format("opentype");
    font-style:normal;font-weight:400;

}

@font-face {
	font-family: 'MagneticPro-ExtraLight';
	src: url('magnetic-pro-extralight.eot');
	src: url('magnetic-pro-extralight.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-extralight.woff2') format('woff2'),
	     url('magnetic-pro-extralight.woff') format('woff'),
	     url('magnetic-pro-extralight.ttf') format('truetype'),
	     url('magnetic-pro-extralight.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'MagneticPro-ExtraLightitalic';
	src: url('magnetic-pro-extralight-italic.eot');
	src: url('magnetic-pro-extralight-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-extralight-italic.woff2') format('woff2'),
	     url('magnetic-pro-extralight-italic.woff') format('woff'),
	     url('magnetic-pro-extralight-italic.ttf') format('truetype'),
	     url('magnetic-pro-extralight-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*@font-face {
	font-family: 'MagneticPro-Extras';
	src: url('magnetic-pro-extras.eot');
	src: url('magnetic-pro-extras.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-extras.woff2') format('woff2'),
	     url('magnetic-pro-extras.woff') format('woff'),
	     url('magnetic-pro-extras.ttf') format('truetype'),
	     url('magnetic-pro-extras.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
} */

@font-face {
	font-family: 'MagneticPro-Lightitalic';
	src: url('magnetic-pro-light-italic.eot');
	src: url('magnetic-pro-light-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-light-italic.woff2') format('woff2'),
	     url('magnetic-pro-light-italic.woff') format('woff'),
	     url('magnetic-pro-light-italic.ttf') format('truetype'),
	     url('magnetic-pro-light-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'MagneticPro-Medium';
	src: url('magnetic-pro-medium.eot');
	src: url('magnetic-pro-medium.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-medium.woff2') format('woff2'),
	     url('magnetic-pro-medium.woff') format('woff'),
	     url('magnetic-pro-medium.ttf') format('truetype'),
	     url('magnetic-pro-medium.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'MagneticPro-Mediumitalic';
	src: url('magnetic-pro-medium-italic.eot');
	src: url('magnetic-pro-medium-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-medium-italic.woff2') format('woff2'),
	     url('magnetic-pro-medium-italic.woff') format('woff'),
	     url('magnetic-pro-medium-italic.ttf') format('truetype'),
	     url('magnetic-pro-medium-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-Regular';
	src: url('magnetic-pro-regular.eot');
	src: url('magnetic-pro-regular.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-regular.woff2') format('woff2'),
	     url('magnetic-pro-regular.woff') format('woff'),
	     url('magnetic-pro-regular.ttf') format('truetype'),
	     url('magnetic-pro-regular.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-Regularitalic';
	src: url('magnetic-pro-regular-italic.eot');
	src: url('magnetic-pro-regular-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-regular-italic.woff2') format('woff2'),
	     url('magnetic-pro-regular-italic.woff') format('woff'),
	     url('magnetic-pro-regular-italic.ttf') format('truetype'),
	     url('magnetic-pro-regular-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'MagneticPro-Thin';
	src: url('magnetic-pro-thin.eot');
	src: url('magnetic-pro-thin.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-thin.woff2') format('woff2'),
	     url('magnetic-pro-thin.woff') format('woff'),
	     url('magnetic-pro-thin.ttf') format('truetype'),
	     url('magnetic-pro-thin.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}  */

@font-face {
	font-family: 'MagneticPro-Thinitalic';
	src: url('magnetic-pro-thin-italic.eot');
	src: url('magnetic-pro-thin-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-thin-italic.woff2') format('woff2'),
	     url('magnetic-pro-thin-italic.woff') format('woff'),
	     url('magnetic-pro-thin-italic.ttf') format('truetype'),
	     url('magnetic-pro-thin-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-Black';
	src: url('magnetic-pro-black.eot');
	src: url('magnetic-pro-black.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-black.woff2') format('woff2'),
	     url('magnetic-pro-black.woff') format('woff'),
	     url('magnetic-pro-black.ttf') format('truetype'),
	     url('magnetic-pro-black.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @font-face {
	font-family: 'MagneticPro-Blackitalic';
	src: url('magnetic-pro-black-italic.eot');
	src: url('magnetic-pro-black-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-black-italic.woff2') format('woff2'),
	     url('magnetic-pro-black-italic.woff') format('woff'),
	     url('magnetic-pro-black-italic.ttf') format('truetype'),
	     url('magnetic-pro-black-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-Bold';
	src: url('magnetic-pro-bold.eot');
	src: url('magnetic-pro-bold.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-bold.woff2') format('woff2'),
	     url('magnetic-pro-bold.woff') format('woff'),
	     url('magnetic-pro-bold.ttf') format('truetype'),
	     url('magnetic-pro-bold.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-Bolditalic';
	src: url('magnetic-pro-bold-italic.eot');
	src: url('magnetic-pro-bold-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-bold-italic.woff2') format('woff2'),
	     url('magnetic-pro-bold-italic.woff') format('woff'),
	     url('magnetic-pro-bold-italic.ttf') format('truetype'),
	     url('magnetic-pro-bold-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagneticPro-ExtraBold';
	src: url('magnetic-pro-extrabold.eot');
	src: url('magnetic-pro-extrabold.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-extrabold.woff2') format('woff2'),
	     url('magnetic-pro-extrabold.woff') format('woff'),
	     url('magnetic-pro-extrabold.ttf') format('truetype'),
	     url('magnetic-pro-extrabold.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
	font-family: 'MagneticPro-ExtraBolditalic';
	src: url('magnetic-pro-extrabold-italic.eot');
	src: url('magnetic-pro-extrabold-italic.eot?#iefix') format('embedded-opentype'),
             url('magnetic-pro-extrabold-italic.woff2') format('woff2'),
	     url('magnetic-pro-extrabold-italic.woff') format('woff'),
	     url('magnetic-pro-extrabold-italic.ttf') format('truetype'),
	     url('magnetic-pro-extrabold-italic.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}